Subject: [lojban] preventing cartmanism (was: RE: Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Fri, 4 Oct 2002 13:14:24 +0100

Jay:
> On Fri, Oct 04, 2002 at 01:44:27AM +0300, Robin Turner wrote:
> > A speaker of a conlang is more likely to say, in the immortal words
> > of Eric Cartman, "Screw you guys, I'm going home."
> 
> Exactly. And this is what the "new fundamentalists" want to prevent.

It's what we all want to prevent. How to prevent it is one of the
themes of this thread. My view continues to be that the best
solution is to ghettoize (to different lists and different areas
of the wiki) the controversial activities of the various factions, 
and reserve the common forums for uncontroversial things. Lojbab
seems to have come round to this view recently. 

In other words, given that not everyone wants to play the same game,
we should manage our affairs so that the different games can be
played separately without infringing on the others.

--And.